/* 
	Document   : responsive.css
	Author     : GK
	Description: myDylarama Theme - Responsive Stylesheet
*/

#mobile-header { display: none; position: fixed; top: 0; }
.sidr ul li a, .sidr ul li span { text-transform: uppercase; }
/*--------------------------------------------------------------------------------------------------------------*/
/*      Default: Greater than 1210px
/*--------------------------------------------------------------------------------------------------------------*/

.mobile_menu { display: none; }
/*--------------------------------------------------------------------------------------------------------------*/
/*      Smaller than 1210px
/*--------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1210px) {

	/*----------------------------------------------------------------*/
	/*   Menu
	/*----------------------------------------------------------------*/
	.table_filter_menu td.image img { margin-right: 5px; }
	.slideshow {
	  width: 80%;
	  height: auto;
	  overflow: hidden;
	  clear: both;
	  position: relative;
	  margin: auto;
	}
	.slidemeta {
	  font-size: 0.7em;
	  top: unset;
	  bottom: 0;
	}

}


/*--------------------------------------------------------------------------------------------------------------*/
/*      Smaller than 960px
/*--------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 959px) {
	.page { width: 100%; }
	.main { width: 100%; }

	/*----------------------------------------------------------------*/
	/*   Header
	/*----------------------------------------------------------------*/
	#mobile-header { display: block; }

	/* mydy */
	small { font-size: 14px; }
	.wrapper { width: 100%; margin: 0px; }
	.intropostmeta h3.h2 { margin-bottom: 0.3em; }
	#mobile-header {
		background-color: #333;
		display: block;
		height: 32px;
		width: 32px;
		z-index: 1000;
	}
	#responsive-menu-button span {
		position: absolute !important;
		overflow: hidden !important;
		top: -2000px !important;
		left: -2000px !important;
		height: 0 !important;
		width: 0 !important;
	}
	#responsive-menu-button {
		background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIEZpcmV3b3JrcyAxMCwgRXhwb3J0IFNWRyBFeHRlbnNpb24gYnkgQWFyb24gQmVhbGwgKGh0dHA6Ly9maXJld29ya3MuYWJlYWxsLmNvbSkgLiBWZXJzaW9uOiAwLjYuMCAgLS0+DQo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPg0KPHN2ZyBpZD0iVW50aXRsZWQtMiIgdmlld0JveD0iMCAwIDE4IDEyIiBzdHlsZT0iYmFja2dyb3VuZC1jb2xvcjojZmZmZmZmMDAiIHZlcnNpb249IjEuMSINCgl4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIg0KCXg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMThweCIgaGVpZ2h0PSIxMnB4Ig0KPg0KCTxnIGlkPSJMYXllciUyMDEiPg0KCQk8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTgiIGhlaWdodD0iMiIgZmlsbD0iI2ZmZmZmZiIvPg0KCQk8cmVjdCB4PSIwIiB5PSI1IiB3aWR0aD0iMTgiIGhlaWdodD0iMiIgZmlsbD0iI2ZmZmZmZiIvPg0KCQk8cmVjdCB4PSIwIiB5PSIxMCIgd2lkdGg9IjE4IiBoZWlnaHQ9IjIiIGZpbGw9IiNmZmZmZmYiLz4NCgk8L2c+DQo8L3N2Zz4=") no-repeat scroll center center transparent;
		display: block;
		height: 32px;
		width: 32px;
	}
	.introduction { line-height: 1.8em; }
	.introduction a { margin-left: 1em; }
	div.socialtags { margin-bottom: 10px; }
	.socialtags ul li { margin: 1px 5px 1px 1px; }
	.socialtags img { height: 24px; }

	/*----------------------------------------------------------------*/
	/*   Homepage
	/*----------------------------------------------------------------*/

	.aside { width: 100%; padding-left: 20px; }
	.mpu:first-child { float: left; }
	.mpu:nth-child(2) { float: right; }
	.twtr-doc { margin: 1.5em auto; }
	/*Pagination*/
	ul.pagination li.page_number,
	ul.pagination li.truncate {
		display:none;
	}
	#articles_recents .intropostmeta .spip_logo { margin: 0px; padding: 5px; }
	.spip_documents_left, .spip_documents_rihgt { float: none; }

	/*----------------------------------------------------------------*/
	/*   Responsive Table
	/*----------------------------------------------------------------*/
	table.responsive tr td,
	table.std tr td {
		padding: 14px!important;
	}

	.content { margin: 1.5em; }
	.formulaire_spip textarea.markItUpEditor, .formulaire_spip li.editer_texte textarea { width: 96%; }
}


/*--------------------------------------------------------------------------------------------------------------*/
/*      Smaller than 768px
/*--------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {

	body { background: #f5ebf4; font: 1em/1.3em Georgia, Cambria, Times New Roman, Times, serif; color: #222222; }
	ul, ol { margin: 0 0 1.5em 0.5em; }
	.page { text-align: left; }
	.clearfix:before, .clearfix:after { display : table; }

	select  {height: auto!important; }

	/* mydy */
	.content { margin: 0em; }
	#formulaire_recherche { float: right; }

	/*----------------------------------------------------------------*/
	/*   Responsive Table
	/*----------------------------------------------------------------*/
	table.responsive,
	table.responsive thead,
	table.responsive tbody,
	table.responsive tfoot,
	table.responsive th,
	table.responsive tr,
	table.responsive td,
	table.std,
	table.std thead,
	table.std tbody,
	table.std tfoot,
	table.std th,
	table.std tr,
	table.std td { display: block; }
	
	.table_mobile_label { display: block; }

	table.responsive thead,
	table.std thead { display: none; }

	table.responsive tbody tr,
	table.std tbody tr { border-bottom: 1px solid #e9e9e9; }

	table.responsive tr.odd,
	table.std tr.odd { background: #fafafa!important; }

	table.responsive td ,
	table.std td {
		border: none!important;
		position: relative;
		padding-left:50%;
	}
	
	table.responsive tfoot tr,
	table.std tfoot tr {
		padding: 10px 0;
		border-bottom: 1px solid #e9e9e9;
	}
	
	table.std tr td:first-child,
	table.std tr td:last-child { border: none!important; }

	/*----------------------------------------------------------------*/
	/*   Footer
	/*----------------------------------------------------------------*/
	.footer { font-size: 1em; }
	.footer .colophon { line-height: 1.5em; }
	.footer .colophon a { margin: 5px; }

	/*----------------------------------------------------------------*/
	/* Mydy
	/*----------------------------------------------------------------*/
	.page_sommaire .content { margin: 0.2em; }
	.page_sommaire .pagination .sep, .page_sommaire div.socialtags, .page_rubrique div.socialtags { display: none !important; }
	#articles_recents .hentry { width: 95%; padding: 5px; min-height: 0px; }
	.aside { width: 100%; }
	.mpu { width: 100%; }
	.mpu h3 { background: url('img/mpuheader_large.png') top right no-repeat; font-size: 16px; }
	.mputext { width: 100%; font-size: 14px; }
	.menu li { font-size: 1.30em; line-height: 1.7em; }
	.menu h2 { font-size: 1.58em; }
	.menu h2 { font-size: 1.50em; }
	/*.twtr-doc { margin: auto; font-size: 1.3em; }*/
	#articles_recents .introduction { padding: 5px; }
}


/*--------------------------------------------------------------------------------------------------------------*/
/*
/*
/*      Smaller than 480px
/*
/*
/*--------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 479px){

	body { min-width:300px; }

.clearfix:before,
.clearfix:after { content: ""; }
	.page_sommaire .clearfix:after, .page_sommaire .clearfix:after { display : table; }

	/*----------------------------------------------------------------*/
	/*   Homepage
	/*----------------------------------------------------------------*/
	
	/* mydy */
	.menu_articles .spip_logos { float: none; width: 100%; }
	.page_rubrique .section-title { font-size: 1.1em; }
	.menu_articles .hentry { padding: 0 5px 0 0; }

	.header .spip_logo { float: right; margin-top: -50px; }
	#formulaire_recherche { float: none; margin: 50px 0 0 10px; text-align: center; }
	.formulaire_recherche * { margin-top: 5px; }
	/*.socialtags ul li { margin: 1px 3px 3px 1px; }*/
	.page_sommaire .pagination .sep, .page_sommaire div.socialtags, .page_rubrique div.socialtags { display: none !important; }
	.pagination { height: auto; }
	.saisie_session_nom label, .saisie_session_email label { float: left; }
}
